[next] [prev] [prev-tail] [tail] [up]

#### 3.2.15 html-search

This option can be used when generating HTML documentation, to specify an url that can be used to search in the generated documentation. The URL will be included in the header of each generated page with a Search caption. The option is ignored for non-html output formats.

FPDoc does not generate a search page, this should be made by some external tool. Only the url to such a page can be specified.

Example:

--html-search=../search.html

[next] [prev] [prev-tail] [front] [up]